body {
	overflow-x: hidden;
}

@media screen and (min-width: 1497px) {

	.aztech-map-right-section.elementor-element {
		height: 500px;
	}	

}/*1497*/


@media screen and (max-width: 1400px) {

	.aztech-slider-inner .aztech-slider-right .aztech-slider-right-loop-img img {
		height: 500px;
		aspect-ratio: 0.44 / 1;
	}	
	.aztech-slider-inner .aztech-slider-left .slick-prev,
	.aztech-slider-inner .aztech-slider-left .slick-next {
		bottom: 0px;
	}	
	.aztech-step-main button.slick-prev {
		left: -30px;
	}
	.aztech-step-main button.slick-next {
		right: -30px;
	}

}/*1400*/

@media screen and (max-width: 1330px) {
	.aztech-header-menu-wrp .elementskit-navbar-nav .menu-item {
		margin-right: 10px !important;
	}
}/*1330*/

@media screen and (max-width: 1255px) {
	.aztech-header-menu-wrp .elementskit-navbar-nav .menu-item .ekit-menu-nav-link {
		font-size: 14px !important;
	}
	.azt-home-map-icons .azt-home-map-icons-inner ul.elementor-icon-list-items .elementor-icon-list-item {
		margin-bottom: 10px;
	}
	.azt-home-map-icons .azt-home-map-icons-inner ul.elementor-icon-list-items .elementor-icon-list-item:last-child {
		margin-bottom: 0px;
	}
}/*1255*/

@media screen and (max-width: 1200px) {

	.aztech-slider-wrp .aztech-slider-inner {
		display: block;
	}
	.aztech-slider-wrp .aztech-top-content {
		max-width: 100%;
	}	
	.aztech-slider-wrp .aztech-slider-inner .aztech-slider-left {
		max-width: 100%;
	}	
	.aztech-slider-wrp .aztech-slider-inner .aztech-slider-right {
		max-width: 100%;
		padding-left: 0;
		padding-top: 50px;
	}	
	.aztech-slider-inner .aztech-slider-right .aztech-slider-right-loop-img img {
		height: 551px;
		aspect-ratio: 0.64 / 1;
	}
	.aztech-slider-inner .aztech-slider-left .slick-prev, 
	.aztech-slider-inner .aztech-slider-left .slick-next {
		bottom: unset;
		top: 200px;
	}
	.aztech-slider-inner .aztech-slider-left .aztech-slider-left-loop {
		padding-top: 60px;
	}	
	.aztech-step-main button.slick-prev {
		left: calc(50% - 45px);
		top: 0;
	}	
	.aztech-step-main button.slick-next {    
		right: calc(50% - 45px);
		top: 0;
	}
	.aztech-step-repeater-main .draggable {
		padding-top: 40px;
	}	
	.aztech-step-repeater-main:before {
		left: 143px;
		width: calc(100% - 286px);
	}	

}/*1200*/	


@media screen and (max-width: 1024px) {

	.aztech-search-page-container {
		padding: 80px 35px;
	}
	.aztech-search-page-container .aztech-search-count {
		padding-bottom: 30px;
	}
	.azt-resources-posts-inner .azt-resources-posts-wrp-two {
		max-width: calc(50% - 28px);
	}
	.azt-resources-filter-wrapper {
		gap: 20px;
	}
	.azt-resources-filter-wrapper .azt-resources-filter-search-wrapper, 
	.azt-resources-filter-wrapper .azt-resources-filter-cat-short-wrapper {
		max-width: 50%;
	}
	.aztech-single-resources-main,
	.aztech-single-careers-main {
		padding: 80px 35px;
	}
	.azt-career-loop {
		max-width: calc(50% - 28px);
	}
	.aztech-step-repeater-main:before {
		left: 195px;
		width: calc(100% - 390px);
	}
	.aztech-map-right-section.elementor-element {
		height: 320px;
	}
	.azt-home-map-icons .azt-home-map-icons-inner ul.elementor-icon-list-items .elementor-icon-list-item {
		margin-bottom: 0px;
	}
	main#aztech-careers-single-main .aztech-careers-single-right-img {
		max-width: 500px;
	}
	
}/*1024*/


@media screen and (max-width: 991px) {

	.aztech-slider-inner .aztech-slider-right .aztech-slider-right-loop-img img {
		height: 400px;
		aspect-ratio: 0.44 / 1;
	}

}/*991*/


@media screen and (max-width: 767px) {

	.aztech-search-page-container {
		padding: 70px 35px;
	}
	.aztech-search-page-content-inner .search-page-title-wrp {
		font-size: 18px;
	}
	.azt-resource-pagination {
		column-gap: 10px;
	}
	.aztech-translate-wrp .elementor-shortcode .notranslate {
		padding-left: 0;
		opacity: 0;
		font-size: 5px;
		min-width: 12px;
	}
	.aztech-translate-wrp .elementor-shortcode .notranslate option {
		font-size: 15px;
	}	
	.aztech-translate-wrp .elementor-shortcode:after {
		content: "";
		font-size: 0;
	}
	.aztech-translate-wrp .elementor-shortcode:before {
		left: 0;
		top: 3px;
		font-size: 16px;
	}	
	.azt-resources-posts-inner .azt-resources-posts-wrp-two {
		max-width: calc(100% - 28px);
	}
	.azt-resources-filter-wrapper {
		flex-direction: column;
	}
	.azt-resources-filter-wrapper .azt-resources-filter-search-wrapper, 
	.azt-resources-filter-wrapper .azt-resources-filter-cat-short-wrapper {
		max-width: 100%;
	}
	.azt-resources-filter-cat-short-wrapper .azt-resources-sort label {
		padding-right: 20px;
	}
	.azt-resources-filter-wrapper {
		margin-bottom: 30px;
	}
	.azt-resource-wrp a.azt-resource-title {
		font-size: 1.125em;
	}
	.aztech-single-resources-main,
	.aztech-single-careers-main {
		padding: 70px 35px;
	}
	.aztech-single-resources-inner .aztech-single-resources-feature-image {
		padding-bottom: 30px;
	}
	.aztech-single-resources-inner .aztech-single-resources-title,
	.aztech-single-careers-inner .aztech-single-careers-title {
		font-size: 2.1875em;
	}
	.aztech-single-resources-bottom {
		padding-top: 30px;
		margin-top: 35px;
	}
	.aztech-single-resources-inner .aztech-single-resources-feature-image img {
		aspect-ratio: 1.56 / 1;
	}
	.aztech-icon-box-wrp .elementor-icon-box-icon {
		min-width: 50px;
		height: 50px;
	}
	.aztech-icon-box-wrp .elementor-icon-box-wrapper .elementor-icon-box-title {
		margin-top: 0;
	}
	.azt-career-loop {
		max-width: calc(100% - 28px);
	}
	.azt-article-slider-arrow {
		justify-content: start;
		padding-top: 50px;
		padding-bottom: 20px;
	}
	.azt-careers-archive .azt-career-department-name ,
	.azt-career-post .azt-career-post-title {
		font-size: 1.25em;
	}
	.country-filter-buttons ,
	.child-countries-wrapper .child-countries{
		justify-content: center;
	}
	.country-filter-buttons .country-filter-button, 
	.child-countries-wrapper .child-country-filter-button {
		height: 45px;
		width: 130px;
		font-size: 0.875em;
		line-height: 1.5em;
	}
	.aztech-top-content .aztech-slider-section-title {
		font-size: 2.1875em;
		line-height: 1.2857em;
	}
	.aztech-bottom-icon-wrp .aztech-icon-wrapper {
		width: 50px;
		min-width: unset;
		height: 50px;
		border: 1px, solid #CCCCCC;
		margin-bottom: 15px;
	}
	.aztech-bottom-icon-wrp .aztech-icon-wrapper svg {
		width: 20px;
		height: 20px;
	}
	.aztech-bottom-content .aztech-bottom-icon-wrp {
		margin-bottom: 30px;
		display: block;
	}
	.aztech-bottom-icon-wrp .aztech-icon-content {
		width: 100%;
	}
	.azt-contact-tab .e-n-tabs-heading {
		display: flex;
		column-gap: 10px;
		flex-wrap: wrap;
		row-gap: 0;
	}
	.azt-contact-tab .e-n-tabs-heading .e-n-tab-title {
		height: max-content;
		margin: 0 !important;
		margin-bottom: 20px !important;
	}
	.aztech-step-loop-inner .aztech-step-ion-inner {
		width: 45px;
		height: 45px;
	}
	.aztech-step-loop-inner .aztech-step-ion-inner svg {
		width: 20px;
		height: 20px;
	}
	.aztech-step-repeater-main:before {
		left: 143px;
		width: calc(100% - 286px);
	}
	.aztech-icon-list-wrp .elementor-icon-list-icon {
		width: 50px;
		height: 50px;
		min-width: 50px;
		min-height: 50px;
		margin-right: 15px;
	}
	.aztech-icon-list-wrp .elementor-icon-list-item .elementor-icon-list-icon:before {
		width: 40px;
		height: 40px;
	}
	.aztech-map-right-section.elementor-element {
		height: 150px;
	}
	.azt-home-map-icons .azt-home-map-icons-inner ul.elementor-icon-list-items.elementor-inline-items {
		row-gap: 20px;
	}
	main#aztech-careers-single-main .aztech-careers-single-right-img {
		max-width: 400px;
	}
}/*767*/


@media screen and (max-width: 600px) {

	.aztech-step-repeater-main:before {
		background: transparent;
	}

}

@media screen and (max-width: 550px) {

	.aztech-slider-inner .aztech-slider-right .aztech-slider-right-loop-img {
		gap: 20px;
	}	
	.aztech-slider-inner .aztech-slider-right .aztech-slider-right-loop-img img {
		height: 280px;
		aspect-ratio: 0.24 / 1;
	}	

}/*550*/
